.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.page-user-login .help.show, .page-user-register .help.show, .page-user-pass .help.show {
  display: block !important;
}

@media (min-width: 992px) {
  .navigation .gd_menu .sub-menu > li:hover > ul {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }
  .navigation .gd_menu .sub-menu > li > ul li {
    opacity: 1;
    visibility: visible;
  }
}

img.logo-site {
  display: block !important;
}
.list-tag .item-list ul > li {
    float: left;
    display: inline-block;
    width: auto !important;
    padding: 0 !important;
    margin: 0 30px 10px 0 !important;
}
.block.block-blocktabs .blocktabs{
    border:none;
    padding:0;
    border-radius:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.ui-tabs-vertical{
    width:100%;
}
.ui-tabs-vertical .ui-tabs-nav {
    background:none;
    border: none;
    float: left;
    width: 22%;
    border-right: 2px solid #464646;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    background: transparent;
    padding-left:0;
    font-size: 20px;
    transition: all 0.1s;
    float: left;
    padding: 8px 15px;
    text-decoration: none;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0;
    padding-right: 0px !important;
    border-right-width: 1px;
}
.ui-tabs-vertical .ui-tabs-nav {
    padding: 10px 0px 10px 0px !important;
    float: left;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: none;
    background: transparent;
    font-weight: normal;
    color: #454545;
}
.ui-tabs-vertical .ui-tabs-nav li a {
    position: relative;
    display: block;
    width: 100%;
}
.ui-tabs-vertical .ui-tabs-nav li{
    list-style: inherit;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    position: relative !important;
    color: var(--topbar-link-color);
    text-decoration: none;
    font-weight: 500;
    border-right: 2px solid var(--topbar-link-color);
    right: -2px;
}
.ui-tabs-vertical .ui-tabs-panel {
    padding: 1em;
    float: left;
    width: 78%;
}
.ui-tabs-vertical .ui-tabs-panel .post-block .post-content{
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ui-tabs-vertical .ui-tabs-panel .post-block .post-content .post-title1 a{
    font-size:20px;
    color: var(--tdm-theme-color);
}
.ui-tabs-vertical .ui-tabs-panel .post-block .post-content .post-body p{
    font-size:16px;
}

.gd-mega-menu .block.block-blocktabs .ui-tabs-nav > li > a {
    font-size: 16px;
    text-transform: none;
    line-height: 20px;
    color: var(--submenu-link-color);
    text-transform: none;
    width: 100%;
}
#contact-message-feedback-form .field--name-field-name {
    width: 47%;
    float: left;
    margin-right: 6%;
    margin-bottom: 20px;
}
#contact-message-feedback-form .field--name-field-email {
    width: 47%;
    float: left;
    margin-bottom: 20px;
}
#contact-message-feedback-form .field--name-field-country-regions {
    width: 47%;
    float: left;
    margin-right: 6%;
    margin-bottom: 20px;
}
#contact-message-feedback-form .field--name-field-telephone {
    width: 47%;
    float: left;
    margin-bottom: 20px;
}
#contact-message-feedback-form .field--name-field-company {
    width: 47%;
    float: left;
    margin-right: 6%;
    margin-bottom: 20px;
}
#contact-message-feedback-form .field--name-field-interested-products {
    width: 47%;
    float: left;
    margin-bottom: 20px;
}
.container {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 8%;
    padding-right:8%;
}
.cbg{
    background: linear-gradient(240deg,#110c0c 50%,#3f004a 100%);
}
.breadcrumb-content-inner .gd-breadcrumb-content .breadcrumb-links nav.breadcrumb .dot i {
    color: #838694;
    font-size: 11px;
}
.gsc-heading__align-left-2 .gsc-heading__content {
    width: 40%;
    float: left;
    position: relative;
    padding-left: 15px;
}
.gsc-heading__align-left-2 .gsc-heading__desc {
    width: 55%;
    float: right;
    text-align: right;
    margin-top: 0;
}
.gsc-heading__align-left-2 .gsc-heading__action {
    width: 50%;
    float: right;
    position: relative;
    padding-left: 15px;
    margin-top: 15px;
}
.gsc-heading__align-left-2 .gsc-heading__action a {
    float: right;
    position: relative;
    text-align: center;
}
.mt-0{margin-top: 0px}
table {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #dee2e6;
}
table {
    border-collapse: collapse;
}
table.params tr:nth-of-type(2n+1) {
    background-color: #fff;
}

table.params tr th {
    padding: 15px 0;
    width: 16.6666%;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    background: #ECEFF4;
}
table > thead > tr > th, table > thead > tr > td {
    border-bottom-width: 2px;
}
table > thead > tr > th, table > thead > tr > td, table > tbody > tr > th, table > tbody > tr > td, table > tfoot > tr > th, table > tfoot > tr > td {
    border-color: #dee2e6;
    border-width: 1px 1px 1px 0;
    border-style: solid;
}

th {
    text-align: inherit;
}
table.params tr:nth-of-type(2n+1) {
    background-color: #fff;
}
table.params tr td:first-of-type {
    font-size: 16px;
    font-weight: 500;
}
table.params tr td {
    padding: 15px;
    width: 16.6666%;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}
table.params tr:nth-of-type(2n) {
    background-color: #ECEFF4;
    height: 30px;
}
#contact-message-feedback-form .field--name-field-region {
    width: 47%;
    float: left;
    margin-right: 6%;
    margin-bottom: 20px;
}
.border-right {
    border-right: 1px solid rgba(0, 0, 0, 0.2) !important;
}
